KeyNote app_domain Identifiers
Registration Procedure(s)
- First Come First Served
Reference
- RFC 2704: The KeyNote Trust-Management System Version 2
| Identifier | Reference |
|---|---|
| No registrations at this time. | |
KeyNote Public Key Format Identifiers
Registration Procedure(s)
- Specification Required
Expert(s)
- Unassigned
Reference
- RFC 2704: The KeyNote Trust-Management System Version 2
Available Formats
KeyNote Signature Algorithm Identifiers
Registration Procedure(s)
- Specification Required
Expert(s)
- Unassigned
Reference
- RFC 2704: The KeyNote Trust-Management System Version 2
Available Formats
| Identifier | Reference |
|---|---|
| sig-rsa-md5-hex | RFC 2792 |
| sig-rsa-md5-base64 | RFC 2792 |
| sig-rsa-sha1-hex | RFC 2792 |
| sig-rsa-sha1-base64 | RFC 2792 |
| sig-dsa-sha1-hex | RFC 2792 |
| sig-dsa-sha1-base64 | RFC 2792 |
| sig-x509-sha1-hex | RFC 5708 |
| sig-x509-sha1-base64 | RFC 5708 |
| sig-x509-sha256-hex | RFC 5708 |
| sig-x509-sha256-base64 | RFC 5708 |
| sig-x509-sha512-hex | RFC 5708 |
| sig-x509-sha512-base64 | RFC 5708 |
| sig-x509-ripemd160-hex | RFC 5708 |
| sig-x509-ripemd160-base64 | RFC 5708 |
| sig-rsa-sha256-hex | RFC 5708 |
| sig-rsa-sha256-base64 | RFC 5708 |
| sig-rsa-sha512-hex | RFC 5708 |
| sig-rsa-sha512-base64 | RFC 5708 |
| sig-rsa-ripemd160-hex | RFC 5708 |
| sig-rsa-ripemd160-base64 | RFC 5708 |